cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
323
Views
0
Helpful
2
Replies
Highlighted
Beginner

Requiring License No. for unity

Dear All;

we have MCS7816I5-K9-CMD2  server, and we had installed unity connection 8.5 successfully and it operations fine, but it works on demo license;

My question is: what is required license needed to purchase to support the 255 voice port, now it can be used 2 only.

Thanks in advance;

Rashed Wardi

2 REPLIES 2
Highlighted
Hall of Fame Cisco Employee

I don't see that as a supported server, and either way, a 7825 cannot support more than 48 ports. You cannot possibly expect a 7816 to handle 255 ports.

Cisco Unity Connection 8.x Supported Platforms List

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/connection/8x/supported_platforms/8xcucspl.html

If you still want to pursue this, you can get in touch with pre-sales

www.cisco.com/go/ph

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate
Highlighted

thank you javalenc,

Actually 20 ports  is enough for us, but if I purchase the licese for 7825 server, does it will work on 7816 server.

please advise me ;

BR,